Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

After Upgrade from 2.4(6)->4.0(3) some errors are showing up

Hi.

After upgrade from unity 2.4.6 to 4.0(3) I'm seeing the following errors in the Windows Event Viewer. Unity seems to be working as usual but I don't know why this error appears constantly.

Event: CiscoUnity_Miu

Cisco Unity's telephony component has encountered a serious error.

EXPLANATION:

No reponse was received on port 1 while performing a blind transfer. This is a serious failure, and most likely parties involved in the call will be disconnected. In some cases, further calls on this port will not be handled correctly.

TECHNICAL DETAILS:

Thread 0x00000CA8 had a Failure on Port 1 in Method CAvMiuLine::Transfer(eMIU_XFER_RELEASE)

DESCRIPTION: Timed-out waiting for LINECALLSTATE_IDLE after lineBlindTransfer.

DETAILS:

HCALL: 0x00010047

CallState: LINECALLSTATE_CONNECTED

DestAddress: 2200.

CALLINFO:

CallerID: 7877351867

CalledID: 1001

RedirectingID: Unknown

Origin: Internal

Reason: Direct

Trunk: 0

Also I'm receiving the following error:

Event: CiscoUnity_PhraseServer

Cisco Unity's Phrase Server Manager experienced a serious error.

EXPLANATION:

The specified language is not loaded. Verify that the specified language is installed and that you are licensed for multiple languages.

TECHNICAL DETAILS:

Method: CAvPhraseServerMgr::CreatePhraseServerSU

Language: ENU

The client only bought one Unity Language license.. he was using english but now he wants to use Spanish. I uploaded spanish into the system and after that the CiscoUnity_PhraseServer error is appearing in the Event Viewer..

Is there anything I can do via configuration in order to fix the above errors or is there something wrong with the system..

TIA,

-Jose

4 REPLIES
New Member

Re: After Upgrade from 2.4(6)->4.0(3) some errors are showing up

Hi Jose,

have yopu loaded SR1 yet for Unity? That address many bugs. I would recommend to try that and see if that clears up the errors.

New Member

Re: After Upgrade from 2.4(6)->4.0(3) some errors are showing up

I forgot to add that the system already has SR1.

TIA,

-Jose

Cisco Employee

Re: After Upgrade from 2.4(6)->4.0(3) some errors are showing up

It sounds like the users were associated with US English (1033) on the system you backed up and when you restored that langauge is not on the box as an active language - this would account for the phrase server errors anyway - you can try forcing everyone to Spanish using Bulk Edit (all subscribers and call handlers) to see if that clears the error. Make sure you change both the language outside callers hear and the language subscriber hear (one is on the conversations page one is on the messages page for subscribers).

New Member

Re: After Upgrade from 2.4(6)->4.0(3) some errors are showing up

Thanks. I'll check that tomorrow and I'll let you know if that fix the phrase server errors. And what about the CiscoUnity_Miu error?

Any ideas??

TIA,

-Jose

182
Views
0
Helpful
4
Replies
CreatePlease to create content